import * as bootstrap from "bootstrap";
import "./components";
import "./language";
import "./main.scss";
import "./theme";

document.addEventListener("DOMContentLoaded", (event) => {
  const tooltipTriggerList = document.querySelectorAll('[data-bs-toggle="tooltip"]');
  const tooltipList = [...tooltipTriggerList].map((tooltipTriggerEl) => new bootstrap.Tooltip(tooltipTriggerEl));
});
